.footer {
    /*position: fixed;*/
    bottom: 0;
    width: 100%;
    height: 95px;
    margin-top: 20px;
    background-color: #962D91;
    color: #fff;
    /*border-top: 1px solid lightgrey;*/
    z-index: 10;
}

.footer a {
    color: #fff;
}

.footer-text {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 300;
    font-size: 9.5pt;
}

.footer-nav {
    /*padding-top: 24px;*/
    /*padding-bottom: 20px;*/
    background-color: #962D91;
    margin-top: 0;
    margin-bottom: 0;
    /*font-weight: bold;*/
    font-size: 18px;
    padding-left: 0;
    padding-right: 0;
}

.footer-text.media-right {
    padding-top: 25px;
}

.footer-logo {
    display: inline-block;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 8px;
    padding-bottom: 5px;
    overflow: hidden;
    float: left;
    height: 70px;
}

.footer-logo-text {
    display: inline-block;
    font-size: 36px;
    font-weight: bold;
    line-height: 50px;
    padding-left: 0;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 5px;
    overflow: hidden;
    font-family: 'Source Sans Pro',sans-serif;
    letter-spacing: -0.01875em;
    float: left;
}

.footer-link {
    line-height: 4em;
    text-decoration: none;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 24px;
    padding-bottom: 24px;
}

.footer-link:hover {
    text-decoration: none;
    background-color: #A3409E;
    padding-right: 20px;
}

.footer-link:focus, .footer-link:active {
    text-decoration: none;
}

.footer-panel {
    background-color: #962D91;
}

.footer-nav {
    min-height: 0;
}

.footer-nav .panel-collapse {
    padding-left: 20px!important;
}

.footer-nav .panel-collapse a {
    font-size: smaller;
}

.footer-nav .panel-collapse li {
    list-style: none;
    list-style-image: none;
}

.footer-nav .has-children ul {
    padding-left: 20px;
}

#bottom-links {
    height: 25px;
    color: #000;
    background-color: #fff;
}

#bottom-links a {
    color: #000;
}

#disclaimer {
    float: right;
    color: #ccc;
    padding-right: 10px;
}

#copyright {
    float: left;
    padding-left: 10px;
}

.footer-dl {
    padding-top: 20px;
    text-wrap: none;
}

.footer-dl img {
    height: 35px;
}

/************/
/* Responsive
/************/
@media (min-width: 319px) {
    .footer-logo, .footer-logo-text, .footer-dl  {
        display: none;
    }
    .footer-nav:hover {
        background-color: #A3409E;
    }

}

@media (min-width: 767px) {
    .footer-logo, .footer-logo-text, .footer-dl  {
        display: none;
    }
    .footer-nav:hover {
        background-color: #A3409E;
    }
}

@media (min-width: 992px) {
    .footer-logo, .footer-logo-text, .footer-dl {
        display: inline-block;
    }
    .footer-nav:hover {
        background-color: #962D91;
    }
}

@media (min-width: 1200px) {
    .footer-logo, .footer-logo-text, .footer-dl  {
        display: inline-block;
    }
    .footer-nav:hover {
        background-color: #962D91;
    }
}
/************/
